<?php

namespace App\Helpers\Customer;

use App\Models\Customer\AccountModel;
use CodeIgniter\HTTP\IncomingRequest;

class AccountHelper extends CustomerHelper
{
    protected ?IncomingRequest $request = null;
    public function __construct(?IncomingRequest $request = null)
    {
        parent::__construct($request);
        $this->setTitleField(AccountModel::TITLE);
    }
}
